@charset "utf-8";
/* CSS Document */


div.menu-sitemap-tree a {
	color: #3c3c3c;
	text-decoration: none;
}
div.menu-sitemap-tree a.active {
	font-weight: 500;
	color: #334060;	
}
div.menu-sitemap-tree li a:hover {
	color: #334060;
}
div.menu-sitemap-tree > ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div.menu-sitemap-tree ul ul {
	margin-left: 10px;
	padding: 0;
	width: auto;
}
div.menu-sitemap-tree li {
	_line-height: 14px;
	margin: 0;
	padding: 0;
}
div.menu-sitemap-tree li li {
	margin: 0;
	padding: 0;
}
div.menu-sitemap-tree li.close ul {
	display: none;
}
div.menu-sitemap-tree div.item-text {
	margin-left: 20px;
}
div.folder, div.page {
	background-repeat: no-repeat;
	height: 15px;
	margin-bottom: -5px;
	position: relative;
	top: 12px;
	vertical-align: top;
	width: 20px;
}
div.folder {
	background: rgba(0, 0, 0, 0) url(/img/itp1/mnu_.png) no-repeat scroll 0 0;
	cursor: pointer;
}
div.menu-sitemap-tree li.close div.folder {
	background: rgba(0, 0, 0, 0) url(/img/itp1/mnu.png) no-repeat scroll 3px 0;
}
div.page {
}
ul.level0left {
	font-size: 16px;
	font-weight: normal;
	_letter-spacing: 0.2px;
	_text-transform: uppercase;
}
ul.level0left li {
	margin-bottom: 10px !important;
}
ul.level1left {
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0;
	text-transform: none;
	_word-spacing: 0.2ex;
	margin-top:10px;
}
ul.level1left li {
    margin-bottom: 6px !important;
}
ul.level2left {
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
}
ul.level2left li {
	margin-bottom: 4px !important;
}

ul.level2left a.active {
	text-decoration:underline;
}

ul.level3left {
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
}
ul.level3left li {
	margin-bottom: 0 !important;
}
